
.downloads_konvent .pagination-wrapper {
    margin:0 auto;
    display:table;
    margin-top:30px
}

.downloads_konvent .pagination-wrapper span {
    float:left;
    display:table;
    padding-left:15px;
    padding-right:15px
}

.downloads_konvent .pagination {
    display:table;
    float:left
}

.downloads_konvent .pagination li {
    float:left;
    list-style:none;
    padding-left:15px;
    padding-right:10px
}

.downloads_konvent .pagination li a {
    color:.1b3000;
    text-decoration:none;
    font-size:1rem;
}

.downloads_konvent .pagination li.active a {
    color:.7ab200;
    font-weight: 500;
}


#slider_konvent_workshops {
   width: 70vw;
}

#slider_konvent_workshops .slick-slide {
    margin: 0 27px;
}

#slider_konvent_workshops .slick-list {
    margin: 0 -27px;
}

.downloads_konvent .download_konvent {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}


.downloads_konvent .download_konvent .icon {
    width: 50px;
    display: flex;
    flex-wrap: wrap;
     align-items: center;
}

.downloads_konvent .download_konvent .icon svg {
    width: 40px;
    height: 40px;
}

.downloads_konvent .download_konvent .text {
    width: calc(100% - 100px);
    margin-left: 50px;
}

.downloads_konvent .download_konvent .text p.headline {
    color: #5a2973;
    margin-bottom: 10px;
}


@media(max-width: 600px){

    #slider_konvent_workshops {
        width: 80vw;
    }

    #slider_konvent_workshops .slick-dots {
        bottom: -60px;
    }
}